2 Replies Latest reply: Apr 18, 2014 12:05 PM by JanekNZ
JanekNZ Level 1 Level 1 (0 points)


I am trying to install ProRes LT on my MacBook Pro running OS 10.5.8.

The system requirments info on the download page says it needs OS 10.5.6

When I download and try to install the application it says that needs OS 10.6 at least.

Could someone help with this?

Thank you


MacBook Pro, Mac OS X (10.5.8)